E2MTIFF(1)

NAME
e2mtiff - any to multi-page TIFF converter of the ExactImage toolkit

SYNOPSIS

bardecode [{-o | --output} output-file] file...

bardecode {-h | --help}

DESCRIPTION

ExactImage is a fast C++ image processing library. Unlike many other library frameworks it allows operation in several color spaces and bit depths natively, resulting in low memory and computational requirements.

e2mtiff converts a set of images into a multi-page TIFF file.

OPTIONS

-o output-file, --output output-file
    Save output image to the specified file.

-h, --help
    Display help text and exit.

SEE ALSO

exactimage(7)

AUTHORS

Jakub Wilk <jwilk@debian.org>
    Wrote this manual page for the Debian system.

https://exactcode.com/opensource/exactimage/
    This manual page incorporates texts found on the ExactImage homepage.

COPYRIGHT

This manual page was written for the Debian system (and may be used by others).

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or (at your option) any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL-2.